/**
 * Defines the fraction style.
 *
 * @export
 * @enum {number}
 */
export var FractionStyle;
(function (FractionStyle) {
    /**
     * Fractions are separated by a '.'.
     */
    FractionStyle[FractionStyle["Dot"] = 0] = "Dot";
    /**
     * Fractions are separated by a ','.
     */
    FractionStyle[FractionStyle["Comma"] = 1] = "Comma";
    /**
     * Fractions can be separated by both a '.' and a ','.
     */
    FractionStyle[FractionStyle["Both"] = 2] = "Both";
})(FractionStyle || (FractionStyle = {}));
