import { Robot } from "hubot";
import { IOptions } from "../index.mjs";
import { InternalTool } from "../internals.mjs";
/**
 * Maps the specified tool to the Robot.
 *
 * @export
 * @param {IRobot} robot The robot.
 * @param {ITool} tool The tool that will be mapped.
 * @param {IOptions} [options] The options for this specific mapping.
 */
export declare function map_tool(robot: Robot, tool: InternalTool, options?: IOptions): void;
