import { Robot } from "hubot";
/**
 * If no tool is mapped to the text, this default alias
 * will be used to handle the text.
 *
 * @export
 * @param {Robot} robot The robot.
 * @param {string} destination The destination alias of the command the text should be aliased to.
 * @param {IOptions} options The options.
 * @param {RegExp[]} skipRegexes The regular expressions that should be skipped.
 */
export declare function map_default_alias(robot: Robot, destination: string, skipRegexes?: RegExp[]): void;
